perl-moose package such old?

Илья Скорик ilya.skorik at inprint.ru
Sat Jul 26 17:32:08 BST 2008


Hello, why perl-moose package such old? In repositories the version
already from 2007. Update it please

-- 
-- 
С уважением, Илья Скорик
специалист
Inprint - автоматизация вашего издательства

Yours faithfully, Ilya Skorik
the expert
Inprint - automation of your publishing house

e-mail: ilya.skorik at inprint.ru
web: http://www.inprint.ru/


More information about the Ubuntu-motu mailing list